html, body {
  overflow-x: hidden;
}
body {
  position: relative
}

.top_bar{background:linear-gradient(75deg, purple, pink 20%, mediumspringgreen 40%, orange, blue, aquamarine, pink, gold); padding:5px; 0; width:100%;}

.contact_info{color:#fff; font-size:15px;}

.my_menu{margin-top:30px; font-size:20px; padding-left:60px;}

.my_menu .navbar-default{background:none; border:none;}

.my_menu .navbar-nav .active a,.my_menu .navbar-nav .active a:hover{background:#007256; color:#fff;}

.my_menu .navbar-nav li a:hover{background:#007256; color:#fff;}

.carousel-inner img {
  margin: auto;
}

.carousel-inner > .item > img {
  width:300px;
  height:424px;
}

.content h2 {font-size:18px; font-weight:bold; margin-top:30px; }
.content h4,b{color:#0000FF; font-family:bold; text-align:left; font-size:15px;}
.content p{text-align:justify; color:black;}
.content h3{text-align:center; background-color:#FC9}


.top_margin img{width:400px; height:350px;}

.our_portfolio{background: radial-gradient(circle, #28304d, #5097ac); padding:25px 0;}

.our_portfolio h1{ font-size: 25px;  font-weight:bold; color:#fff}

.our_portfolio .top_margin{margin-top:25px;}


.our_portfolio .top_margin h4 , p{text-align:center; color:#fff; font-size:16px;}


.our_journal{background:linear-gradient(75deg, purple, pink 20%, mediumspringgreen 40%, orange, blue, aquamarine, pink); padding:25px 0; height:580px;}

.our_journal h1{ font-size: 25px;  font-weight:bold; color:#fff}

.our_journal.top_margin1{margin-top:25px;}

.our_journal.top_margin1  h4 , p{text-align:center; color:#fff;}

.top_margin1.imgj_set{margin-left:10px;}

.imgj_set1{width:300px;height:425px;}
.imgj_set2{width:300px;height:425px;}
.imgj_set3{width:300px;height:425px;}

.img_set1{width:280px;height:425px;}
.img_set2{width:280px;height:425px;}
.img_set3{width:280px;height:425px;}
.img_set4{width:280px;height:425px;}



 
.hard_copy{background:linear-gradient(75deg, purple, mediumspringgreen 40%, blue, aquamarine, pink); padding:25px 0;}

.hard_copy h1{ font-size: 25px;  font-weight:bold; color:#fff}

.hard_copy .top_margin2{margin-top:25px;}

.hard_copy h2{font-size:20px; font-weight:bold; colr:black;}
.hard_copy .top_margin2 h4 , p{text-align:center; color:#fff; font-size:16px;}
.top_margin2 img{width:400px; height:380px;}
#marquee{color:red;}

.footer{background:linear-gradient(55deg, papayawhip, magenta 40%, orchid, orange, deepskyblue, pink); padding-top:30px; padding-bottom:30px;}

.footer .menu{background:#ffefdb; padding-top:20px; padding-bottom:20px; text-align:center; font-size:18px;}

 .footer .copyright{background:#cdc0b0; padding-top:20px; padding-bottom:20px; text-align:center; font-size:10px;}
 
 #div2 h2{font-size:20px;}
 #div2 h3{text-align:center;}
 #div2 b{font-size:18px;}
 #div44 h2{text-align:center;}
 #div2 h5{text-align:center;}
 #div2 h6 b{text-align:center; font-size:14px;}
 #div24 {text-align: center; color:blue;}
 
.text {
	background-color:#9F9;
	border:solid;
	border-radius: 10px;
	
	}
.text:hover {
	background-color:#9C6;
	border:solid;
	border-radius: 10px;
	text-decoration:none;
	}

a{
	text-decoration:none;
  }
a:hover{
	text-decoration:none;
  }

  /* Indexing*/
	.padding-right {
  padding-right: 0;
}

.features_items{
	overflow:hidden;
}


h2.title {
  color: #0000FF;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-weight: 700;
  margin: 0 15px;
  text-transform: uppercase;
  margin-bottom: 30px;
  position: relative;
}

.product-image-wrapper{
	border:1px solid #F7F7F5;
	overflow: hidden;
	margin-bottom:30px;
	height:80px;
	
}
.product-image-wrapper1{
	border:1px solid #F7F7F5;
	overflow: hidden;
	margin-bottom:30px;
	height:120px;
	margin-top:5px;
	
}
.single-products {
  position: relative;
}

.new, .sale {
  position: absolute;
  top: 0;
  right: 0;
}

.productinfo h2{
	color: #0000FF;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 700;
}
.productinfo1 h2{
	color: #0000FF;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 700;
}

.productinfo img{
  width:120px;
  height:30px;
 margin-top:5px;
}

.productinfo1 img{
  width:200px;
  height:80px;
   margin-top:5px;
}
.productinfo1 h2{
  font-size:12px;
}

.productinfo{
 position:relative;
}
.productinfo1{
 position:relative;
} 
.paragraph p{color:black; text-align:justify;}
.paragraph{padding-left:250px;}
#paragraph1{
	background-color: hsla(89, 43%, 51%, 0.3);
	width: 250px;

}
#rcorner1 {
    border-radius: 25px;
    background: #fefbd8;
    padding: 20px;
    width: 250px;
    height: 260px;
}

/* FAQ **/
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 90%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active1, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active1:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
	width: 90%;
    transition: max-height 0.2s ease-out;
}
.codef{
	text-align:justify;
	padding-left:120px;
	}
.codef p{color:black; text-align:justify;}	
	

/*research articles*/

.container66 p{color:black; text-align:justify;}

.col-container66 {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}

.col-sm-6  {
    display: table-cell; /* Make elements inside the container behave like table cells */
}

/* If the browser window is smaller than 600px, make the columns stack on top of each other */
@media only screen and (max-width: 600px) {
  .col-sm-6  {
    display: block;
    width: 100%;
  }
}

	
	
@media only screen and (min-width: 768px) and (max-width: 1200px)
{
	.content ,h5,h4{font-size:25px;}
}
@media only screen and(max-width:603px;){
	.our_portfolio [class*= "col-"]{
		margin-bottom:25px;
	}
}
@media only screen and(max-width:603px;){
	.hard_copy [class*= "col-"]{
		margin-bottom:25px;
	}
}

@media only screen and(max-width:1200px){
	.my_menu .pull-center{float:none; !important; }
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
  .nav {
    width:100%;
  }
  .nav-item {
    width:100%;
    float:none;
  }
  .product-information{
	padding-left: 0;
	text-align: center;
}



.product-information span span{
	float: none;
}
.product[class*= "col-"]{
		margin-bottom:15px;
	}
	.single-products{width:100px;
	height:280px;}
	
	.product-image-wrapper{
	border:1px solid #F7F7F5;
	overflow: hidden;
	margin-bottom:30px;
	width:100px;
	height:80px;
}
	.productinfo h2{
	color: #0000FF;
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
	font-weight: 700;
	text-align:center;
}

.productinfo img{
  width:90px;
	height:30px;
	
}
.product-image-wrapper1{width:90px;
	height:70px;}
.productinfo1 img{
  width:40px;
	height:30px;	
}
.features_items{
	margin-top: 30px;
	margin-left:0px;
	margin-right:25px;
}	
.productinfo1 h2{
	font-size: 9px;
	color: #0000FF;
	
}
}
 
@media only screen and (min-width: 768px) and (max-width: 1200px)
{
	.container-fluid li , a{font-size:30px;}
	.top_bar h2 {font-size:45px;}
	.table-borderless  a {font-size:30px;}
	.table-borderless th {font-size:30px;}
	.table-borderless td {font-size:30px;}
	.table-borderless tr {font-size:30px;}
	.table-borderless >.st_sharethis span{font-size:30px;}
	.code p {font-size:30px;}
	.footer a,b{font-size:30px;}
	
}
@media only screen and (min-width: 768px) and (max-width: 1200px)
{
	#marquee marquee{font-size:30px;}
}

/* smartphone */
@media only screen and (min-width: 360px) and (max-width: 640px)
{
	 html,body {
        overflow-x: hidden !important;
    }
	body {
  position: relative
}
	.contact_info{width:100%;}
	.my_menu{width:100%; }
	.top_margin img{width:400px; height:220px;}
	.top_margin img{margin-left:30px;}
	.our_portfolio .top_margin h4 {margin-left:45px;}
	.our_portfolio .top_margin p {margin-left:45px;}
 .our_portfolio [class*= "col-"]{
		margin-bottom:15px;
	}
	
.h5{font-size:10px;}
	
.hard_copy[class*= "col-"]{
		margin-bottom:15px;
	}
	.top_margin2 img{width:400px; height:200px;}
	
	.hard_copy .top_margin2 h4 , p{margin-left:10px;}


 h2, .h2 {
    font-size: 17px;
}
 .content h2 , h4 , h3 , h5, b{margin-left:10px; font-size:15px;}
 .content   {padding-left:30px; padding-right:30px;}
 
 .our_journal{background: radial-gradient(circle,#c98a71, #e8a1a2); padding:10px 0; padding-bottom:135px;}

.our_journal h1{color:#fff}
.our_journal{width:100%; height:1200px;}
.top_margin1.imgj_set{margin-left:2px;}

.imgj_set1{width:300px;height:425px;}
.imgj_set2{width:300px;height:425px;}
.imgj_set3{width:300px;height:425px;}
 
 .img_set1{width:165px;height:200px;}
.img_set2{width:165px;height:200px;  }
.img_set3{width:165px;height:200px; margin-top:160px;}
.img_set4{width:165px;height:200px; margin-top:160px;}

.text {
	background-color:#9F9;
	border:solid;
	border-radius: 10px;
	font-size: 13px;
	text-align:justify;
	}
.text:hover {
	background-color:#9C6;
	border:solid;
	border-radius: 10px;
	text-decoration:none;
	text-align:justify;
	}
	
	
 .table-borderless p{margin-left:0px;}
 #paragraph1{
	background-color: hsla(89, 43%, 51%, 0.3);
	width: 250px;

}
#rcorner1 {
    border-radius: 25px;
    background: #fefbd8;
    padding: 20px;
    width: 250px;
    height: 270px;
}
 #paragraph1{
 margin-bottom:20px;}
 .paragraph p{color:black; text-align:justify;}
 .paragraph{padding-left:40px;}
 
 .code p, li {margin-left:0px; margin-right:0px; font-size:16px;}
 .code a{padding-left:20px;}
  #div2 h4{font-size:16px;  padding-left:5px; padding-right:5px;}
  #div2 h3{font-size:16px; color:blue; font-weight:bold;}
  #div2 h5{font-size:16px;}
  #div2 h5 b{font-size:16px;}
  #div2 h6 b{text-align:center; font-size:14px;}
 
 .code b{font-size:small;}
 #div2 b{font-size:20px;}
 
 .code-indexing p, li {font-size:16px;}
 
 .table-borderless  a {font-size:18px; padding-left:0px;}
	.table-borderless th {font-size:18px;}
	.table-borderless td {font-size:18px;}
	.table-borderless tr {font-size:18px;}
	.table-borderless >.st_sharethis span{font-size:18px;}
	
	.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{padding:1px; }
	.table-set  a {font-size:13px; padding-left:0px; padding-right:0px;}
	.table-set th {font-size:13px;}
	.table-set td {font-size:13px;}
	.table-set tr {font-size:13px;}
	.table-set >.st_sharethis span{font-size:18px;}
	.set  a {font-size:15px; padding-left:0px; padding-right:0px;}
	.set th {font-size:15px;}
	.set td {font-size:15px;}
	.set tr {font-size:15px;}
	.set{ padding-right:7px;  padding-left:7px; }
	.code h3 ,h5{font-size:20px; padding-left:20px; padding-right:20px;}
	
	
	
 .footer{width:100%;}
.footer{bottom:0%;}



/* FAQ **/
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: justify;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
	width: 100%;
    transition: max-height 0.2s ease-out;
}
.codef{
	text-align:justify;
	padding-left:0px;
	}
.codef p{color:black; text-align:justify;}
}

/*Following codes were written on 11.11.2018 after adding 4 journals images, text/paragraph arrangement disturberd on smartphone in some pages e.g. download, fee etc. where text style .css was written in html page */
#div44 h2{text-align:center;}
	   h4{font-size:16px;} 
.text {
	background-color:#9F9;
	border:solid;
	border-radius: 10px;
	
	}
.text:hover {
	background-color:#9C6;
	border:solid;
	border-radius: 10px;
	text-decoration:none;
	}

a{
	text-decoration:none;
  }
a:hover{
	text-decoration:none;
  }
  
  #div44{
	text-align:center;
	padding-left:auto;
}

.code44{
	text-align:justify;
	}

	.code44 p{color:black; text-align:justify;}
/* Above codes were written on 11.11.2018 for some html pages where text style .css was added in html page e.g. download, fee pages */

/* smartphone1 */
@media only screen and (min-width: 412px) and (max-width: 732px)
{
	html,body {
        overflow-x: hidden !important;
    }
	overflow-x: hidden;
	.contact_info{width:100%;}
	.my_menu{width:100%; }
	.top_margin img{width:400px;
	height:200px;}
	.top_margin img{margin-left:40px;}
	.our_portfolio .top_margin h4 {margin-left:50px;}
	.our_portfolio .top_margin p {margin-left:50px;}
 .our_portfolio [class*= "col-"]{
		margin-bottom:15px;
	}
	
.img_Set{ width:325px;
  height:425px;
padding-right:40px;
 }
	.img_Set1{ width:325px;
  height:425px;
padding-right:40px;
 }
 .our_journal{background: radial-gradient(circle,#c98a71, #e8a1a2); padding:25px 0;}

.our_journal h1{color:#fff}
.our_journal.top_margin1{margin-top:25px;}

.our_journal.top_margin1  h4 , p{text-align:center; color:#fff;}
 .top_margin1 .imgj_set{}
 
.imgj_set1{width:300px;height:440px;}
.imgj_set2{width:300px;height:440px;}
.imgj_set3{width:300px;height:440px;}
 

 .footer{width:100%; height:100%;}
}

/* FAQ **/
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: justify;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
	width: 100%;
    transition: max-height 0.2s ease-out;
}
.codef{
	text-align:justify;
	padding-left:0px;
	}
.codef p{color:black; text-align:justify;}
}
/* iPhone 5 (portrait &amp; landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {

	html,body {
        overflow-x: hidden !important;
    }
	overflow-x: hidden;
	.contact_info{width:100%;}
	.my_menu{width:100%; }
	.top_margin img{width:400px;
	height:250px;}
	.top_margin img{margin-left:30px;}
	.our_portfolio .top_margin h4 {margin-left:50px;}
	.our_portfolio .top_margin p {margin-left:50px;}
 .our_portfolio [class*= "col-"]{
		margin-bottom:15px;
	}
	.content h2{margin-left:auto;}
	 .content h4 , h3 , h5 {margin-left:8px;}
 .content   {padding-left:30px; padding-right:30px;}
.img_Set{ width:300px;
  height:425px;
padding-right:60px;
 }
	.img_Set1{ width:300px;
  height:425px;
padding-right:60px;
 }
 .top_margin1{padding-left:none;}
 .footer{width:100%}
}
 
/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
/.top_margin img{width:400px;
	height:250px;}
 .our_portfolio [class*= "col-"]{
		margin-bottom:15px;
	}
	.our_portfolio{width:100%;}
.img_Set{ width:325px;
  height:425px;
 margin-left:40px;
 }
	.img_Set1{ width:325px;
  height:425px;
 margin-left:40px;
 }
 .our_journal{width:100%;}
 .footer{width:100%}
}
 
/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
.top_margin img{width:400px;
	height:220px;}
 .our_portfolio [class*= "col-"]{
		margin-bottom:15px;
	}
	.our_portfolio{width:auto;}
.img_Set{ width:325px;
  height:425px;
 margin-left:40px;
 }
	.img_Set1{ width:325px;
  height:425px;
 margin-left:40px;
 }
 .footer{width:100%}
 .our_journal{width:100%; height:auto;}
 

.imgj_set1{width:300px;height:440px;}
.imgj_set2{width:300px;height:440px;}
.imgj_set3{width:300px;height:440px;}
}



/*iphone-6 ------*/
@media only screen and (min-width: 375px) and (max-width: 667px)
{
	html,body {
        overflow-x: hidden !important;
    }
	overflow-x: hidden;
	.contact_info{width:100%;}
	.my_menu{width:100%; }
	.top_margin img{width:400px;
	height:300px;}
	.top_margin img{margin-left:40px;}
	.our_portfolio .top_margin h4 {margin-left:50px;}
	.our_portfolio .top_margin p {margin-left:50px;}
 .our_portfolio [class*= "col-"]{
		margin-bottom:15px;
	}
	
.img_Set{ width:325px;
  height:425px;
padding-right:40px;
 }
	.img_Set1{ width:325px;
  height:425px;
padding-right:40px;
 }
 .top_margin1{margin-left:0px;}
 
 .top_margin1.imgj_set{margin-left:40px;}

.imgj_set1{width:300px;height:440px;}
.imgj_set2{width:300px;height:440px;}
.imgj_set3{width:300px;height:440px;}
 
 
 #div2 h4{font-size:18px;  padding-left:10px; padding-right:10px;}
 #div2 b{font-size:25px;}
 .code b{font-size:22px;}
 .table-borderless  a {font-size:18px; padding-left:0px;}
	.table-borderless th {font-size:18px;}
	.table-borderless td {font-size:18px;}
	.table-borderless tr {font-size:18px;}
	.table-borderless >.st_sharethis span{font-size:18px;}
	.code li , b, p{font-size:20px;}
 .footer{width:100%; height:100%;}
}
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	html,body {
        overflow-x: hidden !important;
    }
	overflow-x: hidden;
	.contact_info{width:100%;}
	.my_menu{width:100%; }
	.top_margin img{width:400px;
	height:300px;}
	.top_margin img{margin-left:5px;}
	.our_portfolio .top_margin h4 {margin-left:10px;}
	.our_portfolio .top_margin p {margin-left:10px;}
 .our_portfolio [class*= "col-"]{
		margin-bottom:15px;
	}
	

 .top_margin1{margin-left:35px;}
 #div2 p{font-size:35px;}
 .code li{font-size:25px;}
 .code{font-size:25px;}

 .footer{width:100%; height:100%;}
 .our_journal.top_margin1{margin-top:25px;}

.our_journal.top_margin1  h4 , p{text-align:center; color:#fff; }

.top_margin1.imgj_set{margin-left:140px;}
.our_journal{height:auto;}
.imgj_set1{width:440px;height:550px;}
.imgj_set2{width:440px;height:580px; margin-top:140px;}
.imgj_set3{width:440px;height:800px; margin-top:150px;}

.img_set1{width:440px;height:550px;}
.img_set2{width:440px;height:580px; margin-top:240px;}
.img_set3{width:440px;height:800px; margin-top:250px;}
 
}
 

/* iPad pro (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 1024px)
and (max-device-width : 1366px) {
	html,body {
        overflow-x: hidden !important;
    }
	overflow-x: hidden;
	.contact_info{width:100%;}
	.my_menu{width:100%; }
	.top_margin img{width:400px;
	height:300px;}
	.top_margin img{margin-left:5px;}
	.our_portfolio .top_margin h4 {margin-left:10px; }
	.our_portfolio .top_margin p {margin-left:10px; }
 .our_portfolio [class*= "col-"]{
		margin-bottom:15px;
	}
	
.img_Set{ width:325px;
  height:425px;
padding-right:40px;
 }
	.img_Set1{ width:325px;
  height:425px;
padding-right:40px;
 }
 .top_margin1{margin-left:5px;}
 
 
 .footer{width:100%; height:100%;}
}
